{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:16Z"
    },
    "lastModificationSignature": "0411a24aecc1e25ea41a592e6295f7cf0173d42756aaea6825f2cd97e9f10a97"
  }
}